Manifest-Version: 1.0
Built-By: ricart.monachesi
Build-Jdk: 1.8.0_202
Created-By: Maven Integration for Eclipse
Main-Class: br.com.totvs.plugins.dummyplugin.DummyPlugin

Name: Intellector Entries
Implementation-Description: Dummy para exemplificar plugins externos
Plugin-Lib: P
pkdescription: CPF do adquirente
Implementation-Plugin: dummyplugin
Implementation-Layout: resources/dummyplugin.json
primarykey: CPF

